/* ==================================================
   About Section
================================================== */

.profile-name {
	margin-bottom: 15px;	
}

.profile-description {
	margin-bottom: 25px;	
}

.image-wrap {
	position: relative;
	overflow: hidden;
	margin-bottom: 25px;
	cursor: pointer;
}

.image-wrap img {
	width: 100%;	
}

.image-wrap  .hover-wrap {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	
	opacity: 0;
	filter: alpha(opacity=0);
	
	-webkit-transition: all 450ms ease-out 0s;	
	   -moz-transition: all 450ms ease-out 0s;
		 -o-transition: all 450ms ease-out 0s;
		    transition: all 450ms ease-out 0s;
		  
	-webkit-transform: rotateY(180deg) scale(0.5,0.5);
	   -moz-transform: rotateY(180deg) scale(0.5,0.5);
		-ms-transform: rotateY(180deg) scale(0.5,0.5);
		 -o-transform: rotateY(180deg) scale(0.5,0.5);
			transform: rotateY(180deg) scale(0.5,0.5);	
}

.image-wrap:hover .hover-wrap,
.image-wrap.active .hover-wrap {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.image-wrap .hover-wrap .overlay-img {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #DC452F;
	opacity: 0.80;
	filter: alpha(opacity=80);
	left: 1px;
	top: 1px;
}

.image-wrap .hover-wrap .overlay-text-thumb {
	position: absolute;
	width: 100%;
	height: 32px;
	top: 24px;
	margin: -16px 0 0 0;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: 300;
	line-height: 32px;
	text-transform: uppercase;
	text-align: center;
	opacity: 1;
	filter: alpha(opacity=100);
	left: 0px;
}

.social-icons {
	margin: 0;
	padding: 0;
}

.social-icons li {
	display: inline-block;
	margin-left: 15px;	
}

.social-icons li:first-child {
	margin-left: 0;
}

.social-icons li a{
	color: #164059;
	font-size: 16px;
	line-height: 1em;
	width: 16px;
	height: 16px;
	
	opacity: 0.3;
	filter: alpha(opacity=30);
	
	-webkit-transition: opacity 0.1s linear 0s;	
	   -moz-transition: opacity 0.1s linear 0s;
		 -o-transition: opacity 0.1s linear 0s;
		    transition: opacity 0.1s linear 0s;
}

.social-icons li a:hover{
	opacity: 1;
	filter: alpha(opacity=100);
}




/* ==================================================
   Isotope Filtering
================================================== */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}



.span4{width:300px}

.accordion{margin-bottom:20px}.accordion-group{margin-bottom:2px;border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.accordion-heading{border-bottom:0}.accordion-heading .accordion-toggle{display:block;padding:8px 15px}.accordion-toggle{cursor:pointer}.accordion-inner{padding:9px 15px;border-top:1px solid #e5e5e5}
.accordion {
  	margin-bottom: 20px;
}

.accordion-group {
  	margin-bottom: 4px;
  	border: none;
  	-webkit-border-radius: 0;
       -moz-border-radius: 0;
          	border-radius: 0;
}

.accordion-heading {
  	border-bottom: 0 none;
}

.accordion-heading .accordion-toggle {
	position: relative;
  	display: block;
  	padding: 15px;
	background:#174056;
	color: #FFF;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	
	-webkit-transition: all 0.1s linear 0s;
	-moz-transition: all 0.1s linear 0s;
	-ms-transition: all 0.1s linear 0s;
	-o-transition: all 0.1s linear 0s;
	transition: all 0.1s linear 0s;
}

.accordion-toggle {
  	cursor: pointer;
}

.accordion-heading:hover .accordion-toggle,
.accordion-heading:hover .accordion-toggle.inactive {
	background:#DC452F;
	color:#FFFFFF;
}

.accordion-heading .accordion-toggle.active {
	background:#DC452F;
	color:#FFFFFF;
}

.accordion-heading .accordion-toggle.inactive {
	background:#3C3F45;
}

.accordion-heading.accordionize .accordion-toggle span,
.accordion-heading.togglize .accordion-toggle span {
    position: absolute;
    top: 50%;
    right: 20px;
    margin: -8px 0 0 0;
    color: #23262C;
    font-size: 18px;
	
	-webkit-transition: all 0.1s linear 0s;
	-moz-transition: all 0.1s linear 0s;
	-ms-transition: all 0.1s linear 0s;
	-o-transition: all 0.1s linear 0s;
	transition: all 0.1s linear 0s;
}

.accordion-heading:hover .accordion-toggle span {
	color: #FFFFFF;
}

.accordion-heading .accordion-toggle.active span,
.accordion-heading:hover .accordion-toggle.inactive span {
	color: #FFFFFF;	
}

.accordion-heading.accordionize .accordion-toggle.active span,
.accordion-heading.togglize .accordion-toggle.active span {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.accordion-heading.togglize .accordion-toggle span {
	margin: -8px 0 0 0;
	font-size: 18px;
}

.accordion-heading.togglize .accordion-toggle.active span {
	opacity:0;
	filter: alpha(opacity=0);
}

.accordion-heading.togglize .accordion-toggle.active span + span {
	opacity:1;
	filter: alpha(opacity=100);
}

.accordion-inner {
	background: #FFF;
  	padding: 16px 20px;
	border: none;
}

/* ==================================================
   Events Section
================================================== */

@import url(http://fonts.googleapis.com/css?family=Roboto);

body,h1,h2 {
  font-family: 'Roboto', sans-serif;
}


.overlay:hover {
opacity: 1;
cursor: pointer;
}
.overlay {
position: absolute;
width: 100%;
height: 100%;
opacity: 0;
transition: all 0.35s ease;
-webkit-transition: all 0.35s ease;
-moz-transition: all 0.35s ease;
-o-transition: all 0.35s ease;
-ms-transition: all 0.35s ease;
border-radius: inherit;
left: 0;
top: 0;
bottom: 0;
right: 0;
}
.overlay {
background-color:  rgba(220, 69, 47, 0.75);

}



/* ==================================================
   Social Share Section
================================================== */




.btn-twitter {
    background: #00acee;
    border-radius: 0;
    color: #fff
}
.btn-twitter:link, .btn-twitter:visited {
    color: #fff
}
.btn-twitter:active, .btn-twitter:hover {
    background: #0087bd;
    color: #fff
}
.btn-facebook {
    background: #3b5998;
    border-radius: 0;
    color: #fff
}
.btn-facebook:link, .btn-facebook:visited {
    color: #fff
}
.btn-facebook:active, .btn-facebook:hover {
    background: #30477a;
    color: #fff
}
.btn-googleplus {
    background: #e93f2e;
    border-radius: 0;
    color: #fff
}
.btn-googleplus:link, .btn-googleplus:visited {
    color: #fff
}
.btn-googleplus:active, .btn-googleplus:hover {
    background: #ba3225;
    color: #fff
}
.btn-stumbleupon {
    background: #f74425;
    border-radius: 0;
    color: #fff
}
.btn-stumbleupon:link, .btn-stumbleupon:visited {
    color: #fff
}
.btn-stumbleupon:active, .btn-stumbleupon:hover {
    background: #c7371e;
    color: #fff
}
.btn-linkedin {
    background: #0e76a8;
    border-radius: 0;
    color: #fff
}
.btn-linkedin:link, .btn-linkedin:visited {
    color: #fff
}
.btn-linkedin:active, .btn-linkedin:hover {
    background: #0b6087;
    color: #fff
}